Bug 626660 - minor edits
Summary: minor edits
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jacquelynn East
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-24 02:54 UTC by Don Domingo
Modified: 2015-07-26 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 03:50:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Domingo 2010-08-24 02:54:45 UTC
email from Ric Wheeler:


Hi Don,

I am trying to do one more pass over the guide.

A few notes below, thanks!

ric


1.1

ext4 is the only fully new file system in 6.0.

GFS2 and XFS are both in RHEL5 already (as fully supported).

File system encryption (ecryptfs) is still a tech preview item in 6.0, the footnote is nice, but I would add a clear notice that it is tech preview.

File system caching is also tech preview.



6.2

I would add some encouraging words to have users always default to creating new file systems (not migrating). Something like:

Red Hat always recommends backing up all file systems before trying to convert. Also, it is highly recommended to create new file systems where possible instead of converting in place.

I would add a similar note to 7.2 - we really want people to make new file systems, not convert, when possible.


Note You need to log in before you can comment on or make changes to this bug.